
							.youtubeLinkWrap{
								display: none;
							}
						

			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			

							.ContentType_SubPageList_list42 .ContentType_SubPageList_listCell{
								display: inline-block;
								vertical-align: top;
								width: 100.00%;
							}
						

							.StreamingMedia_playerContainer1455 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1455 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1455 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1457 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1457 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1457 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1460 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1460 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1460 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1462 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1462 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1462 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1464 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1464 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1464 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1470 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1470 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1470 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1472 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1472 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1472 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1481 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1481 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1481 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1484 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1484 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1484 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1487 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1487 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1487 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1492 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1492 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1492 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1494 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1494 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1494 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1498 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1498 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1498 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1499 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1499 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1499 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1500 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1500 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1500 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1502 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1502 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1502 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1504 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1504 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1504 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1505 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1505 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1505 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1506 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1506 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1506 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1509 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1509 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1509 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														
